{
  "culture": "it",
  "texts": {
    "AppName": "HospitalManagementSystem",
    "Menu:Home": "Home",
    "Welcome": "Benvenuto",
    "LongWelcomeMessage": "Benvenuto nell'applicazione. Questo è un progetto di avvio basato sul framework ABP. Per ulteriori informazioni, visita abp.io."
  }
}
